### Method

# RB RhythmDBEntryType purge_metadata_cache

#### Declaration [src]

    void
    rhythmdb_entry_type_purge_metadata_cache (
      RhythmDBEntryType* etype,
      const char* prefix,
      guint64 max_age
    )

#### Description

No description available.

#### Parameters

`prefix`

  Type: `const char*`

  A cache key prefix to scan.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`max_age`

  Type: `guint64`

  Maximum age of missing entries to keep.